@charset "Shift_JIS";


/*Flash非表示時静止画*/

#contents_block { line-height:1; }
#contents_block #flashContent {
	font-size: 0px !important;
	
}

#contents_block #flashContent h1 {
	margin:0;
	padding:0;
}


#contents_block .animateBG {
	width: 100%;background:#c6162b;min-width: 980px;height: 780px;position: relative;margin: 0 auto;overflow: hidden;
}
#contents_block #nf_img {
	display:none;	
}

